Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Advanced Scripting Environment (EASE) » Need help to create script module for Groovy(Script interpreter for Groovy Script)
Need help to create script module for Groovy [message #1726026] Wed, 09 March 2016 06:42 Go to next message
Ningareddy Modase is currently offline Ningareddy ModaseFriend
Messages: 1
Registered: March 2016
Junior Member
Hi,
I have some questions regarding creating "Modules" and using "Groovy Interpreter". I am facing issues while using "Groovy interpreter". I have attached the images for your reference

Questions:

1. How to load groovy scripting interpreter
2. I have created "public class SampleProjectModule extends AbstractScriptModule {} "
3. Loading Groovy

Thank you in advance

Best Regards
Ningareddy
  • Attachment: Error1.png
    (Size: 22.61KB, Downloaded 224 times)
  • Attachment: Error2.jpg
    (Size: 76.96KB, Downloaded 55 times)
Re: Need help to create script module for Groovy [message #1726109 is a reply to message #1726026] Wed, 09 March 2016 16:44 Go to previous messageGo to next message
Christian Pontesegger is currently offline Christian PonteseggerFriend
Messages: 191
Registered: July 2009
Location: Graz, Austria
Senior Member
Hi,

I guess the groovy engine might need an update on the external update site. Hope to get this fixed by end of this week. I will keep you informed. You may also open a bug on the github page to keep this issue tracked
Re: Need help to create script module for Groovy [message #1727011 is a reply to message #1726109] Fri, 18 March 2016 09:20 Go to previous message
Christian Pontesegger is currently offline Christian PonteseggerFriend
Messages: 191
Registered: July 2009
Location: Graz, Austria
Senior Member
Hi,

fixed the update site of groovy components. Please update and give it a try.

Just for curiosity: from your package naming I expect that you work for Infineon? If yes you could call me in the office Smile

cheers
Christian
Previous Topic:Importing Java package in EASE script
Next Topic:Issue : 'javapackage' object is not callable
Goto Forum:
  


Current Time: Sun May 20 21:18:16 GMT 2018

Powered by FUDForum. Page generated in 0.01664 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top